ARG FRANKENPHP_TAG

FROM dunglas/frankenphp:${FRANKENPHP_TAG}

ENV SERVER_NAME=":80"
ENV CADDY_GLOBAL_OPTIONS="auto_https off"
ENV APP_RUNTIME="Runtime\\FrankenPhpSymfony\\Runtime"

RUN install-php-extensions \
	pdo_mysql \
	gd \
	intl \
	zip \
	opcache
